Bug 822945 - [RFE] Improved Visibility to Customer Portal
[RFE] Improved Visibility to Customer Portal
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.X
Assigned To: Tom McKay
Tazim Kolhar
: FutureFeature, Triaged
Depends On:
Blocks: sam12-tracker 876492
  Show dependency treegraph
 
Reported: 2012-05-18 11:18 EDT by Bryan Kearney
Modified: 2016-04-25 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:16:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Link to the distributor from where manifests is downloaded (56.76 KB, image/png)
2012-10-10 03:29 EDT, Tazim Kolhar
no flags Details

  None (edit)
Description Bryan Kearney 2012-05-18 11:18:03 EDT
SAM should provide more information which allows a user to know which Distributors in the Customer Portal an Org is tied to.
Comment 1 Tom McKay 2012-09-10 08:22:03 EDT
After a manifest is imported, a link is provided to the source of the manifest (typically to the specific distributor in the customer portal).
Comment 2 Tazim Kolhar 2012-10-10 03:29:14 EDT
Created attachment 624641 [details]
Link to the distributor from where manifests is downloaded

VERIFIED :

# rpm -qa | grep katello
katello-configure-1.1.11-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.1.8-1h.el6_3.noarch
katello-glue-candlepin-1.1.14-2h.el6_3.noarch
katello-cli-common-1.1.10-1h.el6_3.noarch
katello-selinux-1.1.2-1h.el6_3.noarch
katello-cli-headpin-0.2.2-1.el6_2.noarch
katello-headpin-1.1.14-2h.el6_3.noarch
katello-common-1.1.14-2h.el6_3.noarch
katello-headpin-all-1.1.14-2h.el6_3.noarch
Comment 4 errata-xmlrpc 2013-02-21 14:16:16 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.